Subject: Re: CCL:Frozen core definition in Gaussian

From: Ioannis Kerkines <[email-masked]>
Date: Tue, 8 Jan 2002 14:45:05 +0200 (EET)

I agree, I've had once the same problem doing the same calculation on a Kr
containing molecule with Molpro and Gaussian. Molpro's frozen core
contains the 3d electrons, but Gaussian's does not, so one has to be very
careful to what is the "default" in each program.

I'd just like to point out that a similar situation exists also with Zn:
Although no low-lying states exist with excitations from the 3d orbitals
(see the Moore's atomic data tables), it is not easy to estimate the
actual effect of this "semi-core" 3d shell. As Prof. Peterson pointed
out, one would need basis sets specifically developed for this situation,
and I am not aware of any (of course, I am not talking about
pseudopotentials). I myself have seen "strange" results when
correlating the 3d shell in Zn or Kr (e.g. lowering of the binding
energy), which I am not sure of their validity. I have, too, seen papers
about Zn compounds and there is no mention about whether the 3d orbitals
are included or not. I only figured it out after noticing the code with
which the calculation was done, and comparing the total energy with my
results.

Best regards,
Ioannis

On Mon, 7 Jan 2002, Kirk Peterson wrote:

> 
> All:
> 
> after stumbling across something today, I thought that it would
> be of enough interest to bring it to people's attention.  Perhaps
> this is common knowledge, but I'm guessing it's not.  When
> carrying out ab initio calculations on molecules containing 3rd row 
> main group elements, i.e., Ga - Kr, the natural definition of the
> core electrons for these 3rd row elements (at least in my opinion) 
> includes the following electrons: 1s, 2s, 2p, 3s, 3p, and 3d.  (Of course, 
> when doing calculations on Ga- or Ge-containing species, one should at 
> some point be interested in 3d correlation.)  Much to my surprise,
> it appears that the default frozen core in Gaussian does NOT
> include the 3d electrons (i.e., the 3d electrons are included in
> the valence shell with the 4s and 4p electrons).  Perhaps this was 
> to make the definition consistent with the 3d transition metals where 
> they are obviously valence, but I would be willing to guess that not 
> too many people would guess this choice for an element such as Br.  
> 
> Besides probably doing much more work than desired (correlating 10's 
> of extra electrons usually adds nontrivial amounts of computational 
> expense), most basis sets for these elements do not describe 3d correlation.  
> In particular, the cc-pVnZ basis sets for these elements were developed for 
> valence correlation only, the definition of which did NOT include the 3d 
> electrons of these elements.  So in addition to the added computational expense, 
> you might actually do some harm since one may be introducing extra BSSE 
> > from correlating core-like electrons with a valence basis set (never a good idea).
> 
> Of course, one can change the definition of the frozen core in Gaussian
> by using the old ReadWindow (RW) option, but the quick FC (i.e.,
> MP2=FC or just MP2) will result in the situation described above.  I guess
> one should note that just mentioning in a publication that the frozen core
> approximation was used is surprisingly ambiguous...
> 
> best wishes,
> 
> Kirk Peterson
> Washington State University
> EMSL/Pacific Northwest Nat'l Laboratory
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>